<link rel="import" href="../../polymer/polymer-element.html" />

<link rel="import" href="app-login.html" />
<link rel="import" href="app-register.html" />

<dom-module id="app-proyecto">
    <template>
        <link rel="stylesheet" href="css/bulma.min.css" />
        <div class="container">
            <h1 class="title is-1 has-text-centered">App muy chida de blogs</h1>

            <div class="columns">
                <section class="column is-8">
                    <app-register class="box"></app-register>
                </section>

                <section class="column">
                    <app-login class="box has-background-primary"></app-login>
                </section>
            </div>
        </div>
    </template>

    <script>
        class AppProyecto extends Polymer.Element {
            static get is() {
                return "app-proyecto";
            }
        }

        window.customElements.define(AppProyecto.is, AppProyecto);
    </script>
</dom-module>
